<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage bike-repair-garage
 * @since bike-repair-garage 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since bike-repair-garage 1.0
	 *
	 * @return void
	 */
	function bike_repair_garage_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'bike-repair-garage-border',
				'label' => esc_html__( 'Borders', 'bike-repair-garage' ),
			)
		);

		
	}
	add_action( 'init', 'bike_repair_garage_register_block_styles' );
}